h2 {position:relative; padding-bottom:20px; font-size:26px; text-align:center;}
h2::after {content:''; position:absolute; bottom:0; left:50%; transform:translateX(-50%); width:0; height:0; border-style:solid; border-width:10px 6px 0 6px; border-color:#b99a00 rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0);}
.indent {text-indent:-1em; padding-left:1em;}
th {text-align:center; white-space:nowrap;}
tr.item-header {background:#eee;}
td.red {color:red;}
td.green {color:green;}
td.blue {color:blue;}
#txt-keyword {}

div.itemmore {margin:10px 0;}
div.itemmore a {font-size:0.95em; font-weight:bold; padding:0.5em 1em; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-transition:all 0.3s; transition:all 0.3s; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:0.1em; color:#000; border-radius:0.5rem; border:1px solid #f0e68c; background:yellow; -webkit-box-shadow:inset 1px 1px 1px #fff; box-shadow:inset 1px 1px 1px #fff; white-space:nowrap;}
div.itemmore a:hover {background:orange;}
